/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

    1. Open style.css file and find any clasess you want to override
	2. Copy classes to override in this file, make sure you put classes outside
	3. Activate custom.css file in theme admin panel

*/
/* START OVERRIDING / ADDING NEW CLASESS BELOW THIS LINE */


.archive-spot .post img { float:left; margin:0 25px 0 0 }
.archive-spot .single img { float:left; margin:0 25px 0 0 }

#campaign-block .image-with-capt img {
  float: none;
  margin: 0 auto;
}

#catnav li ul{ position:absolute; width:15em; left:-999em; margin:0 0 0 0; border:1px solid #004276 }

/*Footer*/
.footer{ background:#005699; margin-top:10px }
.copyright{ color:#CBCBCB; font-size:13px; margin:0; padding:13px 0 33px 0 }
  .copyright .searchform { position:relative; margin:-2px 0 0 0; padding:0 }
  .copyright .searchform .s { color:#C4C1B0; font:bold 12px Tahoma; padding:5px 30px 5px 8px; width:300px; background:#2A2B24; border:1px solid #A2A091  }
  .copyright .button { position:absolute; top:6px; right:6px; border:none; width:11px; height:13px }
.copyright a{ color:#CBCBCB }
  .copyright a:hover{ color:#ffffff; text-decoration:underline }
  .copyright .fr{ width:300px }
  .copyright .fr a{font-size:15px; font-family: Arial, Helvetica, sans-serif; font-style:italic}

.credentials{ background:#004276; padding:20px 0; margin-bottom:0px; border:solid #BFB7A6; border-width:0 0 0 0;}
.credentials .fl{color:#ffffff;}
.credentials .fr {  padding:0; margin:0 -11px 0 0 }
  .credentials .fr li{ display:block; float:left; padding:0 10px 0 0px; margin:0 0 0 10px; border-right:1px solid #BFB7A6 }
.credentials .fr a{color: #ffffff; }
.footer-background{ background:#e9e9df }

/*Top Menu*/
.top-menu-bgr{ background:#005699 }
.top_menu{ height:27px; text-align:left; font-size:11px; padding:0; z-index:1000 }
  .top_menu ul{ list-style:none; margin:0; padding:0 }
      .page-menu li a{ color:#C9C9C9; display:block; padding:0 10px }
          .page-menu li ul li a{ border:0; color:#FCFCFC }
        .page-menu li a:hover,.top_menu li.active a{ color:#FCFCFC; background:#004D7C }
    .page-menu li.current_page_item a{ color:#fff; background:#005699; text-decoration:underline; }
      .page-menu li.current_page_item a:hover{ color:#fff }
      .page-menu li a:hover{ color:#FCFCFC; text-decoration:underline;  }
      .page-menu li.current_page_item a:hover,#pagenav li:hover a{color:#FCFCFC}
/*---------DROPDOWN NAVIGATION FOR PAGES---------  */
#pagenav a{ display:block }
#pagenav li{ float:left; line-height:27px; padding:0; margin:0 }
    #pagenav li a:hover{ background:#004D7C }
  #pagenav li ul{ position:absolute; width:15em; left:-999em; }
  #pagenav li:hover ul,#pagenav li.sfhover1 ul{ left:auto; z-index:1000 }
    #pagenav li ul li{ background:#004D7C; border:solid #010101; line-height:26px; width:18em; border-width:0 1px 1px }
  #pagenav li:hover,#pagenav li.hover{ position:static }
    #pagenav li ul ul{ margin:-29px 0 0 15em }
    #pagenav li:hover ul ul,#pagenav li:hover ul ul ul,#pagenav li.sfhover1 ul ul,#pagenav li.sfhover1 ul ul ul{ left:-999em; padding:2px 0 0 }
    #pagenav li:hover,#pagenav li.sfhover1{ background:#004D7C}
    #pagenav li a:hover,#pagenav li a.sfhover1{ color:#fff; }
      #pagenav li ul li ul li,#pagenav li ul li ul li ul li,#pagenav li ul li ul li ul li ul li{ border:1px solid #010101 }
        #pagenav li:hover ul ul,#pagenav li.sfhover1 ul ul,#pagenav li:hover ul ul,#pagenav li:hover ul ul ul,#pagenav li:hover ul ul ul ul,#pagenav li.sfhover1 ul ul,#pagenav li.sfhover1 ul ul ul,#pagenav li.sfhover1 ul ul ul ul{left:-999em}
          #pagenav li:hover ul,#pagenav li li:hover ul,#pagenav li.sfhover1 ul,#pagenav li li.sfhover1 ul,#pagenav li:hover ul,#pagenav li li:hover ul,#pagenav li li li:hover ul,#pagenav li.sfhover1 ul,#pagenav li li.sfhover1 ul,#pagenav li li li.sfhover1 ul,#pagenav li:hover ul,#pagenav li li:hover ul,#pagenav li li li:hover ul,#pagenav li li li li:hover ul,#pagenav li.sfhover1 ul,#pagenav li li.sfhover1 ul,#pagenav li li li.sfhover1 ul,#pagenav li li li li.sfhover1 ul{left:auto}
select,#pagenav{ padding:0 }
    #pagenav li a span{ font-size:12px; color:#9D9D9D; font-weight:400 }
/*Header*/
.header-bgr{ background:#005699; border-bottom:1px solid #004276; }
.top-cat-bgr{ background:#004276; border-top:1px solid #003A63; border-bottom:1px solid #004276; margin:0 0 10px 0 }
#cat-menu{ height:35px; text-align:left; background:#004276 }
#cat-menu li.current-cat a,  #cat-menu li.current-cat-parent a{ background:#003A63; color:#ffffff }
 #cat-menu li a{ background:#004276; color:#ffffff; display:block; padding:0 11px; text-transform:uppercase; font-size: 11px }
#cat-menu li a:hover, #cat-menu li.active a{ color:#ffffff; background:#003A63 }
 #cat-menu li{ float:left; font-weight:normal; line-height:35px; padding:0px 0; margin:0 }
/*---------DROPDOWN NAVIGATION FOR CATEGORIES--------- */

      #catnav li ul li{ background:#ffffff; line-height:30px; padding:0; width:20em; font-weight:normal }
	#catnav li ul ul{ margin:-31px 0 0 20em }

/*-----Step Carousel---*/
.stepcarousel{ position: relative !important; overflow: scroll; height:230px; }






#responce-block{
border: 2px solid #F3A021;
    margin: 2px 5px 10px;
        padding: 4px 10px;
display:none;
}

#subscription-form table{

margin-left: 7px;
}

#subscription-form td{
padding: 3px 4px;
}

.page-id-7580 .grid_9.ad-468{
display:none;
}
.page-id-7580 .container_16.clearfix.adsense-box{
display:none;
}
.page-id-7580 .ad_sidebar{
display:none;
}
.page-id-7580 .featslider{
display:none;
}

.page-id-7671 .grid_9.ad-468{
display:none;
}

.page-id-7671 .container_16.clearfix.adsense-box{
display:none;
}

.page-id-7671 .ad_sidebar{
display:none;
}

.page-id-7671 h2.title{
  display: none;
}
.page-id-7671 .featslider{
display:none;
}


.page-id-7580 .grid_9.ad-468{
display:none;
}
.page-id-7580 .container_16.clearfix.adsense-box{
display:none;
}
.page-id-7580 .ad_sidebar{
display:none;
}
.page-id-7580 .featslider{
display:none;
}

.page-id-7664 .grid_9.ad-468{
display:none;
}

.page-id-7664 .container_16.clearfix.adsense-box{
display:none;
}

.page-id-7664 .ad_sidebar{
display:none;
}

.page-id-7664 h2.title{
  display: none;
}
.page-id-7664 .featslider{
display:none;
}

.page-id-7664 #campaign-block #letter{
  width: 407px;
}

.page-id-7664 #campaign-block #letter {
  width: 470px;
}

.page-id-7664 #campaign-block #pad {
  width: 407px;
}

.page-id-7713 .grid_9.ad-468{
display:none;
}

.page-id-7713 .container_16.clearfix.adsense-box{
display:none;
}

.page-id-7713 .ad_sidebar{
display:none;
}

.page-id-7713 h2.title{
  display: none;
}
.page-id-7713 .featslider{
display:none;
}

.page-id-7713 #campaign-block #letter{
  width: 407px;
}

.page-id-7713 #campaign-block #letter {
  width: 470px;
}

.page-id-7713 #campaign-block #pad {
  width: 407px;
}

.page-id-7715 .grid_9.ad-468{
display:none;
}

.page-id-7715 .container_16.clearfix.adsense-box{
display:none;
}

.page-id-7715 .ad_sidebar{
display:none;
}

.page-id-7715 h2.title{
  display: none;
}
.page-id-7715 .featslider{
display:none;
}

.page-id-7715 #campaign-block #letter{
  width: 407px;
}

.page-id-7715 #campaign-block #letter {
  width: 470px;
}

.page-id-7715 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-04/////////////*/
.page-id-7832 .grid_9.ad-468 {
  display: none;
}

.page-id-7832 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7832 .ad_sidebar {
  display: none;
}

.page-id-7713 h2.title {
  display: none;
}

.page-id-7832 .featslider {
  display: none;
}

.page-id-7832 #campaign-block #letter {
  width: 407px;
}

.page-id-7832 #campaign-block #letter {
  width: 470px;
}

.page-id-7832 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-05/////////////*/
.page-id-7833 .grid_9.ad-468 {
  display: none;
}

.page-id-7833 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7833 .ad_sidebar {
  display: none;
}

.page-id-7833 h2.title {
  display: none;
}

.page-id-7833 .featslider {
  display: none;
}

.page-id-7833 #campaign-block #letter {
  width: 407px;
}

.page-id-7833 #campaign-block #letter {
  width: 470px;
}

.page-id-7833 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-06/////////////*/
.page-id-7834 .grid_9.ad-468 {
  display: none;
}

.page-id-7834 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7834 .ad_sidebar {
  display: none;
}

.page-id-7834 h2.title {
  display: none;
}

.page-id-7834 .featslider {
  display: none;
}

.page-id-7834 #campaign-block #letter {
  width: 407px;
}

.page-id-7834 #campaign-block #letter {
  width: 470px;
}

.page-id-7834 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-07/////////////*/
.page-id-7835 .grid_9.ad-468 {
  display: none;
}

.page-id-7835 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7835 .ad_sidebar {
  display: none;
}

.page-id-7835 h2.title {
  display: none;
}

.page-id-7835 .featslider {
  display: none;
}

.page-id-7835 #campaign-block #letter {
  width: 407px;
}

.page-id-7835 #campaign-block #letter {
  width: 470px;
}

.page-id-7835 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-08/////////////*/
.page-id-7836 .grid_9.ad-468 {
  display: none;
}

.page-id-7836 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7836 .ad_sidebar {
  display: none;
}

.page-id-7836 h2.title {
  display: none;
}

.page-id-7836 .featslider {
  display: none;
}

.page-id-7836 #campaign-block #letter {
  width: 407px;
}

.page-id-7836 #campaign-block #letter {
  width: 470px;
}

.page-id-7836 #campaign-block #pad {
  width: 407px;
}

/*/////////campaign-09/////////////*/
.page-id-7837 .grid_9.ad-468 {
  display: none;
}

.page-id-7837 .container_16.clearfix.adsense-box {
  display: none;
}

.page-id-7837 .ad_sidebar {
  display: none;
}

.page-id-7837 h2.title {
  display: none;
}

.page-id-7837 .featslider {
  display: none;
}

.page-id-7837 #campaign-block #letter {
  width: 407px;
}

.page-id-7837 #campaign-block #letter {
  width: 470px;
}

.page-id-7837 #campaign-block #pad {
  width: 407px;
}